﻿@charset "utf-8";
/* 設計師用 桌機版CSS檔 style.css */
/* 說明：
    可提供設計師在此檔，針對桌機版面進行設計；為網站必載CSS檔。*/

body {
    font-size: 15px;
    color: #333;
}

p {
    line-height: 24px;
    margin-bottom: 24px;
}

a {
    color: #666;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

a:hover {
    color: #52CED5;
}
.btn-primary {
    background: #333;
    border: none;
    text-shadow: none;
    box-shadow: none;
}
.btn-primary:hover{
    background: #000;
}
/********************* Header *********************/
.header {
}

/* header logo */
.header .navbar .navbar-brand {
    width: 335px;
    height: 40px;
    background: url(../images/all/logo.png) no-repeat;
    text-indent: -9999px;
    display: block;
    margin: 30px 0;
    padding: 0;
}

.header .navbar .navbar-brand:hover {
    opacity: 0.7;
}

/* header 主選單 */
.header .navbar .navbar-nav {
    background: none;
    margin-top: 55px;
    margin-right: -30px;
    float: right;
}

.header .navbar .navbar-nav > li > a {
    background: none;
    color: #000;
    font-weight: bold;
    padding-top: 0px;
    position:relative;
}
 
.header .navbar .navbar-nav > li > a:before{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 12px;
    right: 100%;
    height: 3px;
    background: #d61518;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.header .navbar .navbar-nav > li > a:hover:before{
    right: 12px;
}
.header .navbar .navbar-nav li a:hover {
    color: #d61518;
}

.header .navbar .navbar-nav > li + li > a {
    
}

.header .navbar .navbar-nav > li ul li a {
    padding: 5px;
}

/* header 次選單 */
.header .navbar .sub-nav {
    position: absolute;
    right: 15px;
    top: 15px;
}

.header .navbar .sub-nav li {
    padding: 0;
}

.header .navbar .sub-nav li a {
    font-size:13px;
    color:#b6b6b6;
}
.header .navbar .sub-nav li a:hover{
    color:#000;
}
.header .navbar .sub-nav li.fb a{
    margin-right:8px;
}
.header .navbar .sub-nav li.member img{
    margin-right:3px;
}
.header .navbar .sub-nav li.member a:hover{
    color:#000;
}
.header .navbar .sub-nav li a:hover {
    position: relative;
    top: 2px;
}

.header .navbar .btn-default {
    background: #52CED5;
    color: #fff;
    text-shadow: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 7px;
}

.header .navbar .lang {
    position: absolute;
    right: 54px;
    top: 20px;
}

.header .navbar .lang .dropdown-menu {
    background: #52CED5;
    color: #fff;
    border: none;
    border-radius: 0;
}

.header .navbar .lang .dropdown-menu a {
    color: #fff;
}

.header .navbar .lang .dropdown-menu a:hover {
    background: none;
    color: #FCE617;
}

/*------- Banner -------*/
.banner {
    position: relative;
}

.banner .container {
    max-width: 1144px;
    padding: 0;
}

.banner .bx-wrapper {
    margin-bottom: 0;
}

.banner .bxslider li {
    background-repeat: no-repeat;
    background-position: center top;
}

.banner .bxslider li a {
    display: block;
}

.banner .bxslider li img {
    width: 100%;
    display: none;
}

.banner .bx-wrapper .bx-viewport {
    background: none;
    border: none;
    box-shadow: none;
    left: 0;
}

.banner .bx-wrapper .bx-pager.bx-default-pager {
    text-align: right;
    padding: 0 15px;
    bottom: 2px;
    z-index: 60;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-align: left;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #1EB5BE;
}

/********************* Footer *********************/
.footer {
    padding:0;
    text-align: left;
    color:#fff;
}

/* sitemap */
.footer .sitemap ul li {
    color: #888;
    padding: 0;
}

.footer .sitemap ul li a {
    color: #888;
    padding: 10px;
}

.footer .sitemap ul li a:hover {
    color: #36B9C0;
}

.footer_content {
    background-color: #093779;
    font-size: 13px;
    line-height: 22px;
    padding: 40px 0 30px;
}

/* siteinfo */
.footer .siteinfo ul{
    margin-left:0;
}
.footer .siteinfo ul > li {
    padding: 0;
}

.footer .siteinfo ul > li + li:before {
    content: "/ ";
    padding: 0 5px;
    color: #9c9c9c;
}
.footer .siteinfo ul > li span{
    color:#d61518;
    margin-right:5px;
}
.footer .siteinfo ul > li a{
    color:#fff;
}
.footer .siteinfo .map {
    display: inline-block;
    background: url(../images/all/icon_map.png) no-repeat;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    vertical-align: text-bottom;
    margin-right: 20px;
}

.footer .siteinfo .map:hover {
    position: relative;
    top: 2px;
}

.footer .copyright b {
    color: #fff;
}

.footer .powered a {
    color: #AAA;
}

.footer .powered a:hover {
    color: #666;
}

/********************* floating *********************/
#floating .btn-floating {
    width: 28px;
    height: 58px;
    background-color: #52CED5;
    display: none;
    margin: 1px;
    padding: 10px 3px;
    position: absolute;
    left: -30px;
}

#floating .btn-floating .icon-arrow {
    width: 32px;
    height: 40px;
    background: url(../images/all/arrow.png) no-repeat;
    display: block;
}

#floating.open .btn-floating .icon-arrow {
    background-position: 0 -40px;
}

#floating ul {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
}

#floating ul li {
    padding: 10px 0;
}

#floating ul li + li {
    border-top: 1px solid #E7E7E7;
}

#floating ul li a {
    width: 56px;
    height: 60px;
    background: url(../images/all/floating_icon.png) no-repeat;
    background-position-x: 0;
    font-size: 10px;
    color: #bbb;
    text-align: center;
    display: block;
    padding: 40px 0 0;
    position: relative;
}

#floating ul li.b1 a {
    background-position-y: 0;
}

#floating ul li.b2 a {
    background-position-y: -80px;
}

#floating ul li.b3 a {
    background-position-y: -160px;
}

#floating ul li a:hover {
    color: #333;
    background-position-x: -56px;
}


#floating ul li a .num {
    min-width: 20px;
    height: 20px;
    background-color: #EB0F0F;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: 8px;
    top: 0;
}

/********************* Main *********************/
.main {

    z-index: 10;
}

.main_content {
    min-height: 600px;
    padding: 30px 0;
}
body.home .main_content {
    padding-top:0;
}

/*----------------------- side -----------------------*/
.side h3 {
    font-size: 18px;
    color: #fff;
    background: #093779;
    padding: 12px;
    position: relative;
    margin-bottom: 15px;
    text-align: center;
    margin-top:0;
}
.side h3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #d61518 transparent transparent transparent;
}
.side .side-toggle {
    font-size: 15px;
    color: #000000;
    text-align: left;
    line-height: 28px;
    margin-top: 0px;
    margin-bottom: 10px;
    border: 1px solid #333;
    border-radius: 0;
}
.side .side-toggle span{
    top:2px;
    margin-right:5px;
}

.side .nav > li + li {
    border-top: 1px solid #bbb;
}

.side .nav > li a {
    color: #333;
    line-height: 20px;
    display: block;
    padding: 8px 10px 8px 22px;
}

.side .nav > li a:hover,
.side .nav > li a:focus,
.side .nav > li.active a {
    color: #093779;
    background:none;
}

.side .nav > li > ul {
    padding-left: 20px;
    list-style-type: none;
}

.side .nav > li > ul > li > a,
.side .nav > li > ul > li > a:hover {
    background: url(../images/all/list_icon2.png) no-repeat 0 6px;
    padding: 6px 10px 6px 20px;
}

.side .nav > li > ul > li > ul {
    margin-left: 18px;
    list-style-type: none;
}

.side .nav > li > ul > li > ul > li > a,
.side .nav > li > ul > li > ul > li > a:hover {
    background: url(../images/all/list_icon3.png) no-repeat 0 6px;
    padding: 6px 10px 6px 20px;
}

/*----------------------- Content -----------------------*/
.content > h1 {
    color: #093779;
    font-size: 28px;
    padding: 10px;
    margin-top: 15px;
    background: #f1f1f1;
    border: 1px solid #ececec;
}
/* breadcrumb */
.content .breadcrumb {
    background: none;
    margin: 0;
    font-size: 13px;
    text-align: right;
}

.content .breadcrumb > li + li:before {
    content: "＞";
}

/* btn-more */
.content .btn-more {
    position: absolute;
    right: 15px;
    top: 30px;
    display: block;
    width: 52px;
    height: 24px;
    background: url(../images/all/btn_more.png) no-repeat;
    text-indent: -9999px;
}

.content .btn-more:hover {
    background-position: 0 -24px;
}

/* list-box */
.content .list-box .txt-list {
    margin-bottom: 60px;
}

.content .list-box .txt-list li {
    background: url(../images/all/icon_list.png) no-repeat 8px 12px;
    border-bottom: 1px dotted #ccc;
    padding-left: 30px;
}

.content .list-box .txt-list li:nth-child(2n+1) {
    background-color: rgba(240,240,240,0.3);
}

.content .list-box .txt-list li a {
    line-height: 28px;
    display: block;
    padding: 10px 0;
}

.content .list-box .txt-list li a:hover,
.content .list-box .txt-list li a:focus {
    color: #36B9C0;
}

.content .list-box .txt-list li span {
    font-size: 13px;
    color: #aaa;
    line-height: 20px;
    display: inline-block;
    float: right;
    padding: 3px 20px;
}

.content .list-box .txt-list li span.news-title {
    width: 78%;
    color: #848275;
    float: left;
}

.content .list-box .txt-list li.list-header {
    background: none;
    border-bottom: 1px solid #ACE7EB;
    padding-left: 40px;
    padding-right: 15px;
}

.content .list-box .txt-list li.list-header a,
.content .list-box .txt-list li.list-header a span {
    font-size: 18px;
    color: #36B9C0;
}

.content .list-box .txt-list li.list-header a span {
    padding-right: 24px;
}

/* btn-box */
.content .btn-box {
    border-top: 1px solid #999;
    margin: 30px 0 20px;
    padding-top: 15px;
    clear: both;
}
.content .btn-box.back{
    text-align:center;
}
.content .btn-box:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.content .btn-box .pager {
    text-align: left;
    display: inline-block;
    margin: 0 0 20px;
}

.content .btn-box .pager li {
    margin: 0 5px;
}

.content .btn-box .pager li > a {
    background: #fff;
    color: #333;
    border-radius: 5px;
    border: 1px solid #999;
    padding: 5px 20px;
}

.content .btn-box .pager li > a:hover {
    background-color: #555;
    color: #fff;
}

.content .btn-box .pager li > a .icon {
    display: none;
}

.content .btn-box .page-info {
    color: #888;
    float: right;
    text-align: center;
    margin: 0 5px;
}

.content .btn-box .page-info select {
    min-width: 60px;
    border: 1px solid #DFDFDF;
    margin-right: 10px;
}
/* table */
.content .table{
    background:#fff;
}
.content .table.table-stack {
    margin-bottom: 0;
}

.content .table.table-stack > thead > tr > th {
    color: #fff;
    text-align: center;
    background: #333;
}

.content .table.table-stack > tbody > tr > td {
    vertical-align: middle;
    border-top: 3px solid #f1f1f1;
    text-align: center;
}

.content .table.table-stack > tbody > tr > td a {
    color: #36B9C0;
}

.content .table.table-stack > tbody > tr > td a:hover {
    text-decoration: underline;
}

.content .table.table-stack > tbody > tr > td.pic img {
    max-width: 100px;
}

.content .table.table-stack > tbody > tr > td.pic img:hover {
    opacity: 0.7;
}

.content .table.table-stack > tbody > tr > td.qty .input-group .form-control {
    padding: 6px;
    text-align: center;
    border-color: #DFDFDF;
}

.content .table.table-stack > tbody > tr > td .input-group {
    width: 100px;
    margin: 0 auto;
}

.content .table.table-stack > tbody > tr > td .btn {
    margin: 0;
    color: #333;
    border: 1px solid #333;
    padding: 4px 10px;
}

.content .table.table-stack > tbody > tr > td .btn:hover,
.content .table.table-stack > tbody > tr > td .btn:focus,
.content .table.table-stack > tbody > tr > td .btn:active {
    color: #333;
    text-decoration: none;
}

.content .table.table-stack > tbody > tr > td .btn.btn-primary {
    color: #fff;
}

.content .table.table-stack > tbody > tr > td .btn.btn-primary:hover {
    background: #d61518;
    border-color: #d61518;
}

.content .table.table-stack > tbody > tr > td .tn {
    display: none;
}
.content .table.table-stack.no-border th,
.content .table.table-stack.no-border td {
    border: none;
}

.content .table.table-stack.no-border tr {
    border-bottom: 1px solid #f1f1f1;
}

.content .table.table-stack.no-border th {
    text-align: right;
    width: 200px;
}

.content .table.table-stack.no-border td {
    text-align: left;
    vertical-align: top;
}

/*----------------------------------------- 首頁 home --------------------------------------*/
body.home .main_content {
    min-height: 0;
}

body.home .content > h2 {
    font-size: 20px;
    border-bottom: 1px solid #ACE7EB;
    color: #36B9C0;
    padding: 6px;
}

body.home .content .btn-more {
    top: 10px;
    right: 0;
}
body.home h4.title {
    font-size: 18px;
    color: #fff;
    background: #093779;
    padding: 10px 0 10px 20px;
    position:relative;
    margin-bottom:15px;
    margin-top:0;
}
body.home h4.title:before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 18px 0 0;
    border-color: #d61518 transparent transparent transparent;
}
body.home h4.title .txt-en{
    font-size:12px;
    color:#457ed1;
    position:relative;
    top: -2px;
}
body.home .con01 {
    margin-bottom:20px;
}
body.home .con01 .home-new01 a{
    display:block;
        background: #000;

}
body.home .con01 .home-new01 .pic{
    position:relative;
}
body.home .con01 .home-new01 .info{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    padding:10px;
        transition: all .3s ease;
}
body.home .con01 .home-new01 a:hover .info {
    padding-bottom: 20px;
}
body.home .con01 .home-new01 .info .date{
    font-size:14px;
    color:#ff7a7c;
}
body.home .con01 .home-new01 .info h4{
    font-size:21px;
    color:#fff;
    margin-bottom:0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
body.home .con01 .home-new01 .bPic{

}

body.home .con01 .home-new01 a:hover .iBox {
    opacity: 0.8;
}

body.home .con01 .home-new01 a .iBox {
    transition: all .3s ease;
}

body.home .con01 .home-new01 .bPic .pic {

}
body.home .con01 .home-new01 .bPic .pic .iBox{
    padding-bottom: 72.3%;
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
}
body.home .con01 .home-new01 .sPic{
    margin-left:-7px;
}
body.home .con01 .home-new01 .sPic .bw{
    padding-left:7px;
    padding-right:7px;
}
body.home .con01 .home-new01 .sPic .pic{
    margin-bottom: 12px;
}
body.home .con01 .home-new01 .sPic .pic .iBox{
    padding-bottom: 100%;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}



body.home .con02 .ranking ul li a {
    font-size: 16px;
    line-height: 20px;
    padding: 15px 20px;
    color: #333;
    background: url(../images/all/list_icon4.png) no-repeat 95% center;
    display: block;
    border: 1px solid #b6b6b6;
    margin-bottom: 8px;
}
body.home .con02 .ranking ul li a:hover {
    background-color: #525252;
    color: #fff;
}
body.home .con02 .team{
    margin-top:30px;
}
body.home .con02 .team .player{
    margin-top:25px;
}
body.home .con02 .team .player .list {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}
body.home .con02 .team .player .list .pic{
    width:50%;
    float:left;
}
body.home .con02 .team .player .list .pic img{
    border-radius:50%;
}
body.home .con02 .team .player .list .info{
    width:50%;
    float:left;
    padding-left:10px;
}
body.home .con02 .team .player .list .info h5{
    font-size:14px;
    color:#000;
}
body.home .con02 .team .player .list .info .country{
    font-size:12px;
    color:#929292;
    position:relative;
    padding-left:20px;
}
body.home .con02 .team .player .list .info .country:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 15px;
    border: 1px solid #eee;
    background: url(../images/home/country.jpg) no-repeat center;
}
body.home .con02 .home-new02 .menu {
    position: relative;
    margin-bottom: 15px;
}
body.home .con02 .home-new02 .menu .nav-tabs{
    padding-right: 45px;
}
body.home .con02 .home-new02 .menu .nav-tabs > li{}
body.home .con02 .home-new02 .menu .nav-tabs > li >a{
    background: #525252;
    color: #fff;
    border-radius: 8px 8px 0 0;
    padding: 8px 20px;
}
body.home .con02 .home-new02 .menu .nav-tabs > li.active > a{
    background: #fff;
    color: #000;
}

body.home .con02 .home-new02 .menu .more {
    display: block;
    position: absolute;
    top: 12px;
    right: 0;
    font-size: 12px;
    color: #8c8c8c;
    letter-spacing: 2px;
}
body.home .con02 .home-new02 .new-list {

}
body.home .con02 .home-new02 .new-list a{
    display:block;
    margin-top: 8px;
    border: 1px solid #ddd;
}
body.home .con02 .home-new02 .new-list a:hover{
    border: 1px solid #d61518;
}
body.home .con02 .home-new02 .new-list .pic{

}
body.home .con02 .home-new02 .new-list .pic .iBox{
    padding-bottom: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
body.home .con02 .home-new02 .new-list a:hover .iBox{

}
body.home .con02 .home-new02 .new-list .info{
    margin-left: -15px;
    padding: 8px 0;
}
body.home .con02 .home-new02 .new-list .info .date{
    font-size:12px;
    color:#d61518;
}
body.home .con02 .home-new02 .new-list .info h4{
    font-size:21px;
    color:#000;
}
body.home .con02 .home-new02 .new-list .info h5{
    font-size:13px;
    color:#a1a1a1;
    margin-bottom:0;
}
body.home .con02 .home-new02 .m-more{
    display:none;
}
body.home .con02 .item03 {
    
}
body.home .con02 .review .a-video{}
body.home .con02 .review .a-video a{
    display:block;
    margin-bottom: 10px;
}
body.home .con02 .review .a-video .pic{
    width:30%;
    float:left;
}
body.home .con02 .review .a-video .pic iframe{

}
body.home .con02 .review .a-video .info{
    width: 70%;
    float: left;
    padding-top: 5px;
    padding-left: 10px;
}
body.home .con02 .review .a-video .info .date{
    font-size:12px;
    color:#d61518;
}
body.home .con02 .review .a-video .info h4{
    color: #000;
    font-size: 16px;
    line-height: 21px;
    margin-top: 5px;
    margin-bottom: 0;
        transition: all .3s ease;
}
body.home .con02 .review .a-video a:hover .info h4 {
    color: #1966d1;
}

body.home .con02 .review .a-video a:hover .pic img {
    transform: scale(1.1);
}

body.home .con02 .review .a-video .pic img {
    transition: all .3s ease;
}

body.home .con02 .review .a-video .pic {
    overflow: hidden;
    height: 70px;
    display: grid;
    align-items: center;
    background: #000;
}

body.home .con02 .review .a-video a:hover {
    background: #edf5ff;
}

body.home .con02 .partner {
    margin-top: 30px;
}
body.home .con02 .partner a{
    display:block;
}
body.home .con02 .partner a .pic img{
transition:all .3s ease;
}
body.home .con02 .partner a:hover .pic img {
    opacity: 0.8;
}

body.home .con02 .partner .pic{}
body.home .con03 {
    margin-top: 35px;
}
body.home .con03 .sponsor{}
body.home .con03 .sponsor .list{
    /*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/    
    display: flex;
    flex-flow: row wrap;
    margin: 0 -10px;
}
body.home .con03 .sponsor .list .pic{ 
    width: 125px;
    height: 125px;
    margin: 10px;
    line-height: 125px;
}
body.home .con03 .sponsor .list .pic img{
    margin:auto;
    background:#f0f0f0;
    padding:15px;
}

/*----------------------------------------- wid --------------------------------------*/
.content .wid {
    position: relative;
    z-index: 10;
}
/* wid-home-news */
.content .wid-home-news {
    margin-left: 0;
}

.content .wid-home-news .txt-list {
    margin-bottom: 10px;
    margin-top: -10px;
}

.content .wid-home-news .txt-list li {
    padding-left: 14px;
    background-position: 0 4px;
    background-color: transparent;
}

.content .wid-home-news .txt-list li:last-child {
    border-bottom: 2px solid #ACE7EB;
}

.content .wid-home-news .txt-list li a {
    padding: 2px 0;
    font-size: 13px;
}

.content .wid-home-news .txt-list li a span {
    padding: 3px 0;
    font-size: 12px;
}

/* wid-home-product */
.content .wid-home-product .bxslider li a {
    border: 1px solid #ACE7EB;
    padding: 2px;
    display: block;
}

.content .wid-home-product .bxslider li a:hover {
    border-color: #36B9C0;
}

.content .wid-home-product .bx-wrapper .bx-controls-direction a {
    width: 24px;
    height: 40px;
    background: url(../images/home/arrow.png) no-repeat;
}

.content .wid-home-product .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -24px;
}

.content .wid-home-product .bx-wrapper .bx-controls-direction a.bx-next {
    right: -24px;
    background-position: 0 -40px;
}

/* wid-home-contact */
.content .wid-home-contact ul li {
    color: #717171;
    padding-left: 20px;
    font-size: 12px;
    line-height: 1.8;
}

.content .wid-home-contact ul li.phone {
    font-size: 22px;
    color: #333;
    font-weight: bold;
}

/* .news */
.news.p01 .sec {

}
.news.p01 .new-list a{
    display:block;
    margin-top: 8px;
    border: 1px solid #ddd;
}
.news.p01 .new-list a:hover{
    border: 1px solid #d61518;
}
.news.p01 .new-list .pic{

}
.news.p01 .new-list .pic .iBox{
    padding-bottom: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.news.p01 .new-list a:hover .iBox{

}
.news.p01 .new-list .info{
    margin-left: -15px;
    padding: 15px 15px 15px 0;
}
.news.p01 .new-list .info .date{
    font-size:12px;
    color:#d61518;
}
.news.p01 .new-list .info h4{
    font-size:21px;
    color:#000;
}
.news.p01 .new-list .info h5{
    font-size: 15px;
    color: #a1a1a1;
    margin-bottom: 0;
    line-height: 21px;
}
/* .album */
.album.p01 .album-list{}
.album.p01 .album-list .item {
    border: 1px solid #ddd;
    padding: 5px;
    margin: 15px 0;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.album.p01 .album-list .item:hover{
    box-shadow: 0px 0px 5px 1px #C4C4C4;
    -webkit-box-shadow: 0px 0px 5px 1px #C4C4C4;
    -moz-box-shadow: 0px 0px 5px 1px #C4C4C4;
    -o-box-shadow: 0px 0px 5px 1px #C4C4C4;
}
.album.p01 .album-list .item a{
    display:block;
    color:#333;
}
.album.p01 .album-list .item a:hover{
    color: #d61518;
}
.album.p01 .album-list .item a h4{
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    font-size: 16px;
    padding: 10px 0 5px;
}
.album.show .album-pic {
    margin: 0 auto 20px;
    width: 87%;
}
.album.show .album-pic .slick .slick-prev {
    background-position: 0px 0;
    left: -45px;
}
.album.show .album-pic .slick .slick-next {
    background-position: -38px 0;
    right: -45px;
}
.album.show .album-pager {
    margin: 0 40px;
}
.album.show .album-pager .slick .slick-prev {
    left: -40px;
}
.album.show .album-pager .slick .slick-next {
    right: -40px;
}
.album.show .album-box {
    margin-bottom: 40px;
}
.album.show .album-box h1 {
    color: #093779;
    font-size: 28px;
    padding: 10px;
    margin-top: 15px;
    background: #f1f1f1;
    border: 1px solid #ececec;
    text-align: center;
}
.album.show .album-pic{
    margin-bottom:20px;
    margin-top:20px;
}
.album.show .album-pic .slick-slide img {
    margin: auto;
}
.album.show .album-pic .slick-dots{
    margin-top:20px;
}
/*formBox 會員、教練裁判報名共用表格*/
.formBox {
    margin-top: 30px;
}
.formBox .form-group.bg {
    padding: 8px 0;
    background: #f5f5f5;
}
.formBox .form-control-static{
    padding-bottom:0;
}

/*.formBox.user-page 教練裁判報名、會員註冊表格*/
.formBox.user-page .control-label {
    width: 170px;
}
.formBox.user-page .picBox .control-label{
    width:100%;
    text-align:center;
}
.formBox.user-page .picBox .form-control-file{
    margin: auto;
    width: 200px;
}
.formBox.user-page .form-group {
    margin: 0 0 8px 0;
}
.formBox.user-page .form-inline2 span{
    margin-left:10px;
}
.formBox.user-page .form-inline2.bank span{
    margin-right:10px;
    margin-left:0px;
}
.formBox.user-page .form-group .form-control {
    width: auto;
    display: inline-block;
}
.formBox.user-page .form-group input.form-control.add{
    width:60%;
}
.formBox.user-page .form-horizontal .row .form-inline {
    padding-bottom: 8px;
}
.formBox.user-page .item .dataBox{
    width:75%;
    float:left;
}
.formBox.user-page .item .picBox{
    /*width: 25%;
    float: right;
    padding: 0 15px;
    border: 1px solid #ddd;
    min-height: 285px;*/
}
.formBox.user-page .item .picBox .pic img{
    margin:15px auto 0;
}
.rc-form  h2 {
    border-bottom: 1px solid #093779;
    margin-bottom: 45px;
    padding-bottom: 10px;
    color: #093779;
    font-size:28px;
}
.rc-form .formBox.user-page .item .picBox {
    min-height: 280px;
}
.rc-form .formBox.user-page .form-group .form-control {
    width: 150px;
}

.rc-form .formBox.user-page .license .radio-inline {
    padding-top: 0;
}
.rc-form .formBox.user-page .license .radio-inline:nth-child(2) input[type=radio] {
    margin-top: 11px;
}
.rc-form .formBox.user-page .license.form-group .form-control.series {
    width: 70px;
    text-align: center;
}
.rc-form .formBox.user-page .fileBox .form-control-file {
    margin-top: 2px;
}
.rc-form .formBox.user-page .con-p b {
    margin-left: 15px;
}
.rc-form .formBox.user-page .con-p b span{
    font-weight:500;
}

/*.formBox.user-page-m 教練裁判報名、會員註冊表格手機版*/
.formBox.user-page-m .item .picBox .pic img {
    margin: 20px auto;
}
.formBox.user-page-m .form-group {
    margin-bottom:8px;
}
.formBox.user-page-m .picBox .control-label {
    width: 100%;
    text-align: center;
}
.formBox.user-page-m .picBox .file{
    margin-bottom:15px;
}
.formBox.user-page-m .picBox .form-control-file {
    margin: auto;
    width: 200px;
}
.rc-form .formBox.user-page-m .license .radio-inline{
    display:block;
}
.rc-form .formBox.user-page-m .license .radio-inline:nth-child(2){
     margin-left: 0;
}
.rc-form .formBox.user-page-m .license .radio-inline:nth-child(2) input[type=radio] {
    margin-top: 11px;
}
.rc-form .formBox.user-page-m .license .form-control {
    width: 130px;
    display: inline-block;
}
.rc-form .formBox.user-page-m .license.form-group .form-control.series {
    width: 70px;
    text-align: center;
}
.rc-form .formBox.user-page-m .con-p b {
    display:block;
    margin-top:7px;
}
.rc-form .formBox.user-page-m .con-p b span {
    font-weight:500;
    display:block;
}
/*.referee-coach.sign-up-finish 報名成功*/
.referee-coach.sign-up-finish{

}
.referee-coach.sign-up-finish .form-border{
    text-align: center;
    padding: 50px 0;
    border: 1px solid #f1f1f1;
    background: #f5f5f5;
}
.referee-coach.sign-up-finish .form-border .finish{}
.referee-coach.sign-up-finish .form-border .finish h3{
    font-size: 28px;
    margin-bottom: 15px;
    color: #ec9126;
    font-weight: bold;
}
.referee-coach.sign-up-finish .form-border .finish p{
    margin-bottom:0;
    font-size:16px;
}
.referee-coach.sign-up-finish .form-border .finish p.date{
    margin-bottom:5px;
}
.referee-coach.sign-up-finish .form-border .finish p.inquiry{
    margin-bottom:30px;
}
.referee-coach.sign-up-finish .form-border .finish p.inquiry a{
    display: inline-block;
    text-decoration: underline;
    color: #333;
    margin-left: 5px;
}
.referee-coach.sign-up-finish .form-border a.back{
    display: inline-block;
    padding: 5px 25px;
    background: #333;
    color: #fff;
    font-size: 16px;
}
/*.member 使用者專區*/
.member .h1 {
    background: none;
    border: none;
    border-bottom: 1px solid #333;
    margin-bottom: 40px;
}
.member .h1.title2{
    margin-top: 0;
    padding-top: 3px;
    margin-bottom: 0;
}
.member .form-border {
    padding: 50px 20px;
}
.member .content .breadcrumb.b2 {
    font-size: 13px;
    position: absolute;
    right: 10px;
    top: 0px;
}
.member .table.table-stack {
    margin-top: 30px;
}

.member .content .btn-box.back {
    border-top: none;
}
.member.p01 p.txt {
    text-align: center;
    font-size: 18px;
}
.member.p01 .menu li{
    float:left;
    width:23%;
    margin:0 1% 20px;
}
.member.p01 .menu li a {
    text-align: center;
    background: #fff;
    border: 1px solid #d0d0d0;
    padding: 30px 10px;
    color: #333;
    display: block;
}
.member.p01 .menu li a:hover{
    border: 1px solid #333;
}
.member.p01 .menu li a img {
    display: block;
    margin: 0 auto 10px;
}
.member.register-finish .form-border {
    text-align: center;
}
.member.register-finish .form-border .h3 {
    font-size: 26px;
    font-weight: bold;
    color: #ec9126;
}

/*.rc-form  教練裁判報名檢視*/
.rc-form.view .formBox .fileBox .glyphicon {
    font-size: 16px;
    margin-right: 5px;
}
.rc-form.view a.fileBtn {
    color:#333;
}
/*.team .formBox 代表隊專區*/
.team .formBox {
}
.team .formBox .form-group{
    margin-bottom:8px;
}
.team .formBox .form-group input.form-control,
.team .formBox .size.form-group select.form-control{
    width:100px;
    display: inline-block;
}
.team .formBox .personal {
}

.team .formBox .personal .list{
    display:inline-block;
    margin-right:15px;
}
.team .formBox .personal .p2 .list{
    margin-top:8px;
}
.team .formBox .size .list{
    margin-top:8px;
}
.team .formBox .size .list:first-child{
    margin-top:0;
}
.team .formBox .size .list span{
    width: 65px;
    text-align: right;
    display: inline-block;
}
.team .formBox .upload .form-control-file{
    margin-top: 4px;
    font-size: 14px;
}
/*.team .formBox 代表隊專區手機版*/
.team .formBox.mobile .form-group input.form-control, 
.team .formBox.mobile .size.form-group select.form-control {
    width: 100%;
}
.team .formBox.mobile .personal .list {
    display: block;
    margin-right:0;
}
.team .formBox.mobile .personal .p1 .list:first-child{
    margin-bottom:7px;
}
.team .formBox.mobile .size .list span {
    text-align: left;
    display: block;
    width:100%;
}

.HyperLinkCss {
    background: #fff;
    color: #333;
    border-radius: 5px;
    border: 1px solid #999;
    padding: 5px 20px;
    display: inline-block;
}

.HyperLinkCss:hover {
    background-color: #555;
    color: #fff;
}

.HyperLinkCss .icon {
    display: none;
}

.txtLimit {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.homeTxtLimit {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/***  new table  ***/
.txt_red{color:#d61518;}
.pd_0{
    padding:0 !important;
}

.mrl_s{margin-left:5px;}
.mrr_s{margin-right:5px;}
.mrt_s{margin-top:5px;}
.mrb_s{margin-bottom:5px;}

.mrl_ms{margin-left:10px;}
.mrr_ms{margin-right:10px;}
.mrt_ms{margin-top:10px;}
.mrb_ms{margin-bottom:10px;}

.new-table-area .fixed-width-pic{
    width:200px;
}
.new-table-area .table tr td:nth-child(1) {
    width: 14%;
}
.rc-form .new-table-area .table tr td:nth-child(1) {
    width: 20%;
}
.new-table-area .table td {
    text-align: left !important;
    border: solid 1px #e2e2e2 !important;
}
.new-table-area .table tr {
    border: none !important;
}
.new-table-area .table .picBox {
    width: 200px;
}
.new-table-area .table .picBox .pic img{
    margin:5px auto 20px;
}
.new-table-area  .tflex {
    display: flex;
    justify-content: space-between;
    align-items:center;
}
.new-table-area .tflex .titem {
    width: 100%;
}
.new-table-area .tflex .titem.smallt {
    width: 30px;
    text-align: center;
}
.new-table-area .tflex .titem.smallt.md-t{
    width: 100px;
}
.new-table-area .tflex .tsub-flex{
    display:flex;
    align-items:center;
}
.new-table-area .tflex .tsub-flex .fgrow{
    flex:1;
}

.btn-area {
    margin-top: 20px;
}


.radio-other-box .inline-item {
    display: inline-block;
    vertical-align: top;
}

.radio-other-box .inline-item .form-control {
    width: 100px;
    display: inline-block;
}

.radio-other-box .inline-item input[type=radio] {
    margin-top: 11px;
}

.radio-other-box .inline-item .s1,.radio-other-box .inline-item .id {
    display: inline-block;
}

.radio-other-box .inline-item .s1 .form-control {
    margin-right: 5px;
    width: 50px;
}

.radio-other-box .inline-item .id .form-control {
    margin-left: 5px;
}

.d-inline-block{
    display:inline-block;
    vertical-align:top;
}
.new-table-area .table.table-stack > tbody > tr > td a {
    color: #093779;
}
.new-table-area .table.table-stack > tbody > tr > td .fileBtn{
    color: #ffffff;
    padding: 2px 10px;
    margin: 3px 0;
    display: inline-block;
    background: #093779;
    border-radius: 5px;
    font-size: 13px;
}
.new-table-area .table.table-stack > tbody > tr > td .fileBtn > span {
    margin-right: 7px;
    font-size: 10px;
}